| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# imesh/instmesh.h File Reference

Instancing mesh object. More...

`#include "csutil/scf.h"`

Go to the source code of this file.

## Classes
struct | iInstancingFactoryState
| This interface describes the API for the instancing mesh factory. More...
struct | iInstancingMeshCommonState
| The common interface between instancing meshes and factories. More...
struct | iInstancingMeshState
| This interface describes the API for the instancing mesh object. More...

## Detailed Description

Instancing mesh object.

Definition in file instmesh.h.